@charset "UTF-8";
/*! normalize.scss v0.1.0 | MIT License | based on git.io/normalize */
/**
 * 1. Set default font family to sans-serif.
 * 2. Prevent iOS text size adjust after orientation change, without disabling
 *    user zoom.
 */
@import url(https://fonts.googleapis.com/earlyaccess/notosansjapanese.css);
html {
  font-family: sans-serif;
  /* 1 */
  -ms-text-size-adjust: 100%;
  /* 2 */
  -webkit-text-size-adjust: 100%;
  /* 2 */ }

/**
 * Remove default margin.
 */
body {
  margin: 0; }

/* HTML5 display definitions
   ========================================================================== */
/**
 * Correct `block` display not defined for any HTML5 element in IE 8/9.
 * Correct `block` display not defined for `details` or `summary` in IE 10/11
 * and Firefox.
 * Correct `block` display not defined for `main` in IE 11.
 */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
menu,
nav,
section,
summary {
  display: block; }

/**
 * 1. Correct `inline-block` display not defined in IE 8/9.
 * 2. Normalize vertical alignment of `progress` in Chrome, Firefox, and Opera.
 */
audio,
canvas,
progress,
video {
  display: inline-block;
  /* 1 */
  vertical-align: baseline;
  /* 2 */ }

/**
 * Prevent modern browsers from displaying `audio` without controls.
 * Remove excess height in iOS 5 devices.
 */
audio:not([controls]) {
  display: none;
  height: 0; }

/**
 * Address `[hidden]` styling not present in IE 8/9/10.
 * Hide the `template` element in IE 8/9/11, Safari, and Firefox < 22.
 */
[hidden],
template {
  display: none; }

/* Links
   ========================================================================== */
/**
 * Remove the gray background color from active links in IE 10.
 */
a {
  background-color: transparent; }

/**
 * Improve readability when focused and also mouse hovered in all browsers.
 */
a:active,
a:hover {
  outline: 0; }

/* Text-level semantics
   ========================================================================== */
/**
 * Address styling not present in IE 8/9/10/11, Safari, and Chrome.
 */
abbr[title] {
  border-bottom: 1px dotted; }

/**
 * Address style set to `bolder` in Firefox 4+, Safari, and Chrome.
 */
b,
strong {
  font-weight: bold; }

/**
 * Address styling not present in Safari and Chrome.
 */
dfn {
  font-style: italic; }

/**
 * Address variable `h1` font-size and margin within `section` and `article`
 * contexts in Firefox 4+, Safari, and Chrome.
 */
h1 {
  font-size: 2em;
  margin: 0.67em 0; }

/**
 * Address styling not present in IE 8/9.
 */
mark {
  background: #ff0;
  color: #000; }

/**
 * Address inconsistent and variable font size in all browsers.
 */
small {
  font-size: 80%; }

/**
 * Prevent `sub` and `sup` affecting `line-height` in all browsers.
 */
sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline; }

sup {
  top: -0.5em; }

sub {
  bottom: -0.25em; }

/* Embedded content
   ========================================================================== */
/**
 * Remove border when inside `a` element in IE 8/9/10.
 */
img {
  border: 0; }

/**
 * Correct overflow not hidden in IE 9/10/11.
 */
svg:not(:root) {
  overflow: hidden; }

/* Grouping content
   ========================================================================== */
/**
 * Address margin not present in IE 8/9 and Safari.
 */
figure {
  margin: 1em 40px; }

/**
 * Address differences between Firefox and other browsers.
 */
hr {
  -webkit-box-sizing: content-box;
          box-sizing: content-box;
  height: 0; }

/**
 * Contain overflow in all browsers.
 */
pre {
  overflow: auto; }

/**
 * Address odd `em`-unit font size rendering in all browsers.
 */
code,
kbd,
pre,
samp {
  font-family: monospace, monospace;
  font-size: 1em; }

/* Forms
   ========================================================================== */
/**
 * Known limitation: by default, Chrome and Safari on OS X allow very limited
 * styling of `select`, unless a `border` property is set.
 */
/**
 * 1. Correct color not being inherited.
 *    Known issue: affects color of disabled elements.
 * 2. Correct font properties not being inherited.
 * 3. Address margins set differently in Firefox 4+, Safari, and Chrome.
 */
button,
input,
optgroup,
select,
textarea {
  color: inherit;
  /* 1 */
  font: inherit;
  /* 2 */
  margin: 0;
  /* 3 */ }

/**
 * Address `overflow` set to `hidden` in IE 8/9/10/11.
 */
button {
  overflow: visible; }

/**
 * Address inconsistent `text-transform` inheritance for `button` and `select`.
 * All other form control elements do not inherit `text-transform` values.
 * Correct `button` style inheritance in Firefox, IE 8/9/10/11, and Opera.
 * Correct `select` style inheritance in Firefox.
 */
button,
select {
  text-transform: none; }

/**
 * 1. Avoid the WebKit bug in Android 4.0.* where (2) destroys native `audio`
 *    and `video` controls.
 * 2. Correct inability to style clickable `input` types in iOS.
 * 3. Improve usability and consistency of cursor style between image-type
 *    `input` and others.
 */
button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
  -webkit-appearance: button;
  /* 2 */
  cursor: pointer;
  /* 3 */ }

/**
 * Re-set default cursor for disabled elements.
 */
button[disabled],
html input[disabled] {
  cursor: default; }

/**
 * Remove inner padding and border in Firefox 4+.
 */
button::-moz-focus-inner,
input::-moz-focus-inner {
  border: 0;
  padding: 0; }

/**
 * Address Firefox 4+ setting `line-height` on `input` using `!important` in
 * the UA stylesheet.
 */
input {
  line-height: normal; }

/**
 * It's recommended that you don't attempt to style these elements.
 * Firefox's implementation doesn't respect box-sizing, padding, or width.
 *
 * 1. Address box sizing set to `content-box` in IE 8/9/10.
 * 2. Remove excess padding in IE 8/9/10.
 */
input[type="checkbox"],
input[type="radio"] {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  /* 1 */
  padding: 0;
  /* 2 */ }

/**
 * Fix the cursor style for Chrome's increment/decrement buttons. For certain
 * `font-size` values of the `input`, it causes the cursor style of the
 * decrement button to change from `default` to `text`.
 */
input[type="number"]::-webkit-inner-spin-button,
input[type="number"]::-webkit-outer-spin-button {
  height: auto; }

/**
 * 1. Address `appearance` set to `searchfield` in Safari and Chrome.
 * 2. Address `box-sizing` set to `border-box` in Safari and Chrome
 *    (include `-moz` to future-proof).
 */
input[type="search"] {
  -webkit-appearance: textfield;
  /* 1 */
  -webkit-box-sizing: content-box;
  /* 2 */
  box-sizing: content-box; }

/**
 * Remove inner padding and search cancel button in Safari and Chrome on OS X.
 * Safari (but not Chrome) clips the cancel button when the search input has
 * padding (and `textfield` appearance).
 */
input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none; }

/**
 * Define consistent border, margin, and padding.
 */
fieldset {
  border: 1px solid #c0c0c0;
  margin: 0 2px;
  padding: 0.35em 0.625em 0.75em; }

/**
 * 1. Correct `color` not being inherited in IE 8/9/10/11.
 * 2. Remove padding so people aren't caught out if they zero out fieldsets.
 */
legend {
  border: 0;
  /* 1 */
  padding: 0;
  /* 2 */ }

/**
 * Remove default vertical scrollbar in IE 8/9/10/11.
 */
textarea {
  overflow: auto; }

/**
 * Don't inherit the `font-weight` (applied by a rule above).
 * NOTE: the default cannot safely be changed in Chrome and Safari on OS X.
 */
optgroup {
  font-weight: bold; }

/* Tables
   ========================================================================== */
/**
 * Remove most spacing between table cells.
 */
table {
  border-collapse: collapse;
  border-spacing: 0; }

td,
th {
  padding: 0; }

html {
  font-family: "Noto Sans Japanese", "游ゴシック体 Medium", "Yu Gothic Medium", YuGothic Medium, "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", Verdana, "メイリオ", Meiryo, sans-serif; }

/* IE10 over */
@media all and (-ms-high-contrast: none) {
  html {
    font-family: Verdana, Meiryo, sans-serif; } }

@media all and (-ms-high-contrast: active) {
  html {
    font-family: Verdana, Meiryo, sans-serif; } }

* {
  -webkit-box-sizing: border-box;
          box-sizing: border-box; }

body {
  font-size: 15px;
  font-size: 0.9375rem;
  color: #445566;
  background-color: #ffffff; }

.unit-wrap {
  width: 100%; }

.unit {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  margin: 0 auto; }
  @media screen and (min-width: 768px) {
    .unit {
      max-width: 1020px; } }

.unit-col01-1 {
  width: 100%; }

.unit-col02-1 {
  width: 100%; }
  @media screen and (min-width: 768px) {
    .unit-col02-1 {
      width: 50%; } }
  .unit-col02-1 [class^="contents-headings0"], .unit-col02-1 [class*="contents-headings0-"] {
    margin-bottom: 10px; }

.unit-col03-1 {
  width: 100%; }
  @media screen and (min-width: 768px) {
    .unit-col03-1 {
      width: 33.333%; } }

.unit-col03-2 {
  width: 100%; }
  @media screen and (min-width: 768px) {
    .unit-col03-2 {
      width: 66.666%; } }

.unit-col04-1 {
  width: 50%; }
  @media screen and (min-width: 768px) {
    .unit-col04-1 {
      width: 25%; } }

.unit-col04-3 {
  width: 100%; }
  @media screen and (min-width: 768px) {
    .unit-col04-3 {
      width: 75%; } }

.unit-col {
  padding: 0 20px; }

.unit-col-inner {
  margin-bottom: 40px; }
  @media screen and (min-width: 768px) {
    .unit-col-inner {
      margin-bottom: 80px; } }

.header-wrap {
  position: fixed;
  width: 100%;
  color: #445566;
  z-index: 10; }
  @media screen and (min-width: 904px) {
    .header-wrap {
      background-color: rgba(255, 255, 255, 0.75); } }

.header-inner {
  position: relative; }
  @media screen and (min-width: 904px) {
    .header-inner {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
      -webkit-box-pack: justify;
          -ms-flex-pack: justify;
              justify-content: space-between;
      -webkit-box-align: center;
          -ms-flex-align: center;
              align-items: center;
      min-height: 100px; } }

.header-ci {
  position: absolute;
  top: 18px;
  max-width: 220px;
  z-index: 1000; }
  @media screen and (min-width: 904px) {
    .header-ci {
      position: static;
      width: 25.5%; } }
  .header-ci a {
    display: block; }

@media screen and (min-width: 904px) {
  .header-nav {
    width: 65%; } }

.header-nav-list {
  padding: 0;
  display: none; }
  @media screen and (min-width: 904px) {
    .header-nav-list {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-pack: end;
          -ms-flex-pack: end;
              justify-content: flex-end;
      -webkit-box-align: center;
          -ms-flex-align: center;
              align-items: center;
      width: 100%;
      list-style-type: none; } }
  .header-nav-list li {
    margin: 0;
    padding: 0;
    text-align: center; }
    @media screen and (min-width: 904px) {
      .header-nav-list li {
        padding: 0 20px; } }
    .header-nav-list li a {
      position: relative;
      display: inline-block;
      color: #445566;
      text-decoration: none; }
      @media screen and (min-width: 904px) {
        .header-nav-list li a:after {
          position: absolute;
          content: "";
          top: 100%;
          left: 0;
          width: 100%;
          height: 1px;
          background: #00a0dc;
          opacity: 0;
          -webkit-transform: translateY(10px);
                  transform: translateY(10px);
          -webkit-transition: height 0.3s, opacity 0.3s, -webkit-transform 0.3s;
          transition: height 0.3s, opacity 0.3s, -webkit-transform 0.3s;
          transition: height 0.3s, opacity 0.3s, transform 0.3s;
          transition: height 0.3s, opacity 0.3s, transform 0.3s, -webkit-transform 0.3s; } }
      @media screen and (min-width: 904px) {
        .header-nav-list li a:hover:after {
          height: 3px;
          opacity: 1;
          -webkit-transform: translateY(5px);
                  transform: translateY(5px); } }
    .header-nav-list li.contact {
      padding-right: 0; }
      .header-nav-list li.contact a {
        margin: 30px 0 0;
        padding: 0 20px;
        border-radius: 27.5px;
        color: #ffffff;
        line-height: 42px; }
        @media screen and (min-width: 904px) {
          .header-nav-list li.contact a {
            margin-top: 0; } }
        .header-nav-list li.contact a:hover {
          background-color: #40b8e5; }
          .header-nav-list li.contact a:hover:after {
            content: none; }

@media screen and (min-width: 904px) {
  .slicknav_menu {
    display: none; } }

@media screen and (max-width: 904px) {
  .js #menu {
    display: none; }
  .js .slicknav_menu {
    position: fixed;
    display: block;
    top: 0;
    width: 100%;
    background-color: #ffffff;
    padding: 0;
    z-index: 10; }
    .js .slicknav_menu .slicknav_icon {
      float: none;
      margin: 0; }
    .js .slicknav_menu .slicknav_nav {
      font-size: 15px;
      font-size: 0.9375rem;
      padding-bottom: 40px; }
      .js .slicknav_menu .slicknav_nav ul {
        margin: 0 12px; }
  .js .slicknav_menutxt {
    position: absolute;
    width: 1px;
    height: 1px;
    overflow: hidden;
    clip: rect(1px, 1px, 1px, 1px); }
  .js .slicknav_btn {
    background: none;
    margin: 20px 12px; }
    .js .slicknav_btn .slicknav_icon-bar {
      width: 24px;
      border-radius: 0;
      -webkit-box-shadow: none;
              box-shadow: none;
      background-color: #445566; }
      .js .slicknav_btn .slicknav_icon-bar + .slicknav_icon-bar {
        margin-top: 7px; } }

.contents-wrap_01 {
  padding-top: 80px;
  background-color: #ffffff; }
  .contents-wrap_01 .unit-col01-1 .unit-col-inner {
    margin-right: auto;
    margin-left: auto; }
    @media screen and (min-width: 768px) {
      .contents-wrap_01 .unit-col01-1 .unit-col-inner {
        max-width: 640px; } }

.contents-wrap_02 {
  padding-top: 80px;
  background-color: #f6f6f6; }
  .contents-wrap_02 .unit-col01-1 .unit-col-inner {
    padding: 20px;
    background-color: #ffffff; }

.contents-wrap_02 .contents-body {
  margin: 20px 0; }
  @media screen and (min-width: 768px) {
    .contents-wrap_02 .contents-body {
      margin: 60px 150px; } }
  .contents-wrap_02 .contents-body.table01 {
    margin: 20px 0; }
    @media screen and (min-width: 768px) {
      .contents-wrap_02 .contents-body.table01 {
        margin: 60px 150px; } }
  @media screen and (min-width: 768px) {
    .contents-wrap_02 .contents-body.table02 {
      margin-right: 65px;
      margin-left: 65px; } }
  @media screen and (min-width: 768px) {
    .contents-wrap_02 .contents-body.news {
      margin-right: 25px;
      margin-left: 25px; } }
  .contents-wrap_02 .contents-body-inner {
    margin-top: 40px; }

.localnav .unit-col-inner {
  margin-bottom: 0; }

.localnav-inner {
  padding-bottom: 20px;
  border-bottom: 1px solid #d8d8d8; }

.localnav-list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: distribute;
      justify-content: space-around;
  margin: 0;
  padding: 0;
  list-style-type: none; }
  .localnav-list a {
    position: relative;
    text-decoration: none;
    padding-bottom: 15px;
    font-size: 13px;
    font-size: 0.8125rem; }
    @media screen and (min-width: 768px) {
      .localnav-list a {
        font-size: 15px;
        font-size: 0.9375rem; } }
    .localnav-list a:after {
      position: absolute;
      content: "";
      top: 100%;
      left: 0;
      width: 100%;
      height: 1px;
      background: #00a0dc;
      opacity: 0;
      -webkit-transform: translateY(7px);
              transform: translateY(7px);
      -webkit-transition: height 0.3s, opacity 0.3s, -webkit-transform 0.3s;
      transition: height 0.3s, opacity 0.3s, -webkit-transform 0.3s;
      transition: height 0.3s, opacity 0.3s, transform 0.3s;
      transition: height 0.3s, opacity 0.3s, transform 0.3s, -webkit-transform 0.3s; }
    .localnav-list a:hover:after {
      height: 3px;
      opacity: 1;
      -webkit-transform: translateY(4px);
              transform: translateY(4px); }
      @media screen and (min-width: 768px) {
        .localnav-list a:hover:after {
          -webkit-transform: translateY(2px);
                  transform: translateY(2px); } }

.sns {
  padding-bottom: 40px; }
  .sns .unit-col-inner {
    margin-bottom: 0; }

.sns-button {
  margin: 0;
  padding: 0;
  text-align: center; }
  @media screen and (min-width: 768px) {
    .sns-button {
      text-align: right; } }
  .sns-button li {
    display: inline-block;
    vertical-align: top;
    line-height: 0;
    margin-right: 5px; }

.footer-wrap {
  width: 100%;
  padding-top: 24px;
  color: #ffffff;
  background-color: #445566; }
  @media screen and (min-width: 768px) {
    .footer-wrap {
      padding-top: 80px; } }

.footer {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
      -ms-flex-direction: row-reverse;
          flex-direction: row-reverse;
  margin: 0 auto; }
  @media screen and (min-width: 768px) {
    .footer {
      max-width: 1020px; } }
  .footer a {
    color: #ffffff;
    text-decoration: none; }
    .footer a:hover {
      text-decoration: underline; }
  @media screen and (min-width: 768px) {
    .footer-inner {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-pack: justify;
          -ms-flex-pack: justify;
              justify-content: space-between; } }
  .footer-link {
    margin: 0;
    padding: 0;
    list-style-type: none; }
    .footer-link li {
      display: inline-block;
      margin: 0 24px 24px 0;
      font-size: 14px;
      font-size: 0.875rem; }
      @media screen and (min-width: 768px) {
        .footer-link li {
          display: block;
          margin: 0 0 32px 0;
          font-size: 15px;
          font-size: 0.9375rem; } }
  .footer-link-utility {
    margin: 0;
    padding: 0;
    list-style-type: none; }
    @media screen and (min-width: 768px) {
      .footer-link-utility {
        margin-top: 37px;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-pack: justify;
            -ms-flex-pack: justify;
                justify-content: space-between; } }
    .footer-link-utility li {
      display: inline-block;
      margin: 0 24px 24px 0;
      font-size: 14px;
      font-size: 0.875rem; }
      @media screen and (min-width: 768px) {
        .footer-link-utility li {
          font-size: 12px;
          font-size: 0.75rem;
          margin-bottom: 0; } }
      .footer-link-utility li:last-child {
        margin-right: 0; }
  .footer-ci {
    margin-bottom: 28px;
    max-width: 220px; }
  .footer-social-list {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin: 0;
    padding: 0;
    list-style-type: none; }
    .footer-social-list-item {
      margin-right: 8px; }
      .footer-social-list-item:last-child {
        margin-right: 0; }
      .footer-social-list-item a {
        display: inline-block;
        width: 28px;
        height: 28px;
        border-radius: 14px;
        line-height: 28px;
        color: #445566;
        text-align: center;
        text-decoration: none;
        background-color: #ffffff; }
        .footer-social-list-item a [class^="icon-"], .footer-social-list-item a [class*=" icon-"] {
          margin-left: 0;
          background-color: transparent; }
        .footer-social-list-item a:hover {
          opacity: .75; }

.copyright {
  margin-top: 32px;
  padding: 18px 0;
  border-style: solid;
  border-width: 1px 0 0 0;
  border-color: #dad5cc;
  text-align: center; }
  .copyright small {
    font-size: 15px;
    font-size: 0.9375rem;
    line-height: 1; }

@media screen and (min-width: 904px) {
  .home .header-wrap {
    background-color: rgba(255, 255, 255, 0.9); } }

.home .heroheader-wrap {
  background-image: url(/assets/img/home/main_01.jpg); }

.home .heroheader {
  min-height: 580px; }
  @media screen and (min-width: 768px) {
    .home .heroheader {
      padding-top: 100px; } }
  .home .heroheader .main-text-area {
    opacity: 0;
    -webkit-transition: 3s;
    transition: 3s; }
    .home .heroheader .main-text-area.active {
      opacity: 1; }
    .home .heroheader .main-text-area .contents-body {
      max-width: 720px;
      margin: 0 auto;
      padding: 49px 20px 37px;
      background-color: rgba(255, 255, 255, 0.9);
      text-align: center; }
      .home .heroheader .main-text-area .contents-body .contents-headings01 {
        position: relative;
        margin: 0 0 54px 0;
        font-size: 24px;
        font-size: 1.5rem; }
        @media screen and (min-width: 768px) {
          .home .heroheader .main-text-area .contents-body .contents-headings01 {
            line-height: 1.28;
            font-size: 35px;
            font-size: 2.1875rem; } }
        .home .heroheader .main-text-area .contents-body .contents-headings01:before {
          content: '';
          position: absolute;
          bottom: -23px;
          display: inline-block;
          width: 60px;
          height: 3px;
          left: 50%;
          -webkit-transform: translateX(-50%);
                  transform: translateX(-50%);
          background-color: #00a0dc; }
      .home .heroheader .main-text-area .contents-body p br {
        display: none; }
        @media screen and (min-width: 768px) {
          .home .heroheader .main-text-area .contents-body p br {
            display: block; } }

.home .sns {
  background-color: #f6f6f6;
  padding-top: 40px; }

.home .contents-headings02 {
  margin-bottom: 40px; }
  .home .contents-headings02:before {
    content: none; }

.home .titleheader-wrap_01.jobs {
  background-image: url(/assets/img/jobs/share/main_01.jpg);
  background-position: 78% center; }
  @media screen and (min-width: 768px) {
    .home .titleheader-wrap_01.jobs {
      background-position: center center; } }
  .home .titleheader-wrap_01.jobs .contents-headings01 {
    text-shadow: 1px 1px 18px #ffffff, -1px -1px 18px #ffffff; }
  .home .titleheader-wrap_01.jobs .titleheader {
    min-height: 270px; }

.home .titleheader-wrap_01.awards {
  text-align: center;
  background-image: url(/assets/img/awards/share/main_01.jpg); }
  .home .titleheader-wrap_01.awards .titleheader {
    padding: 55px 0; }
  .home .titleheader-wrap_01.awards .contents-body {
    max-width: 720px;
    margin: 0 auto;
    padding: 50px 20px;
    background-color: rgba(255, 255, 255, 0.9);
    text-align: center; }
  .home .titleheader-wrap_01.awards .contents-headings01 {
    margin-bottom: 20px; }
  .home .titleheader-wrap_01.awards .link-button {
    margin-top: 36px; }

.home .titleheader-wrap_01.social {
  text-align: center;
  background-image: url(/assets/img/social/share/main_01.jpg); }
  .home .titleheader-wrap_01.social .titleheader {
    padding: 55px 0; }
  .home .titleheader-wrap_01.social .contents-body {
    max-width: 720px;
    margin: 0 auto;
    padding: 30px 20px;
    background-color: rgba(255, 255, 255, 0.9);
    text-align: center; }
  .home .titleheader-wrap_01.social .contents-headings01 {
    margin-bottom: 20px; }
  .home .titleheader-wrap_01.social .link-button {
    margin-top: 18px; }
  .home .titleheader-wrap_01.social .social-list {
    margin: 0;
    padding: 0; }
    .home .titleheader-wrap_01.social .social-list-item {
      margin: 0 8px;
      display: inline-block; }

.home .contents-body.news .table-row {
  display: none; }
  .home .contents-body.news .table-row:nth-child(-n+5) {
    display: block; }

.about .header-nav-list-item.about a:after {
  height: 3px;
  opacity: 1;
  -webkit-transform: translateY(5px);
          transform: translateY(5px); }

.about .heroheader-wrap {
  background-image: url(/assets/img/about/share/main_01.jpg);
  background-color: #445566;
  background-position: 70% center; }
  .about .heroheader-wrap .contents-headings01 {
    text-shadow: 1px 1px 30px #ffffff, -1px -1px 30px #ffffff; }

.about .sns {
  background-color: #f6f6f6; }

@media screen and (min-width: 768px) {
  .about .contents-headings02 br {
    display: none; } }

.company-overview .unit-col-inner {
  margin-bottom: 0; }

.company-overview ul {
  margin-top: -3px;
  padding: 0;
  list-style-type: none; }
  .company-overview ul li {
    line-height: 2; }
    .company-overview ul li ul {
      margin-top: 0; }
    .company-overview ul li li:before {
      content: "-";
      padding-right: .5em; }

.access-map .contents-headings02 {
  position: absolute; }

.access-map .unit-col-inner {
  padding: 0 !important; }

.business .header-nav-list-item.business a:after {
  height: 3px;
  opacity: 1;
  -webkit-transform: translateY(5px);
          transform: translateY(5px); }

.business .heroheader-wrap {
  background-image: url(/assets/img/business/share/main_01.jpg);
  background-color: #445566; }
  .business .heroheader-wrap .contents-headings01 {
    text-shadow: 1px 1px 30px #ffffff, -1px -1px 30px #ffffff; }

@media screen and (min-width: 768px) {
  .business .contents-headings02 br {
    display: none; } }

.business .sns {
  background-color: #ffffff; }

.jobs .header-nav-list-item.jobs a:after {
  height: 3px;
  opacity: 1;
  -webkit-transform: translateY(5px);
          transform: translateY(5px); }

.jobs .heroheader-wrap {
  background-image: url(/assets/img/jobs/share/main_01.jpg);
  background-color: #445566;
  background-position: 80% center; }
  .jobs .heroheader-wrap .contents-headings01 {
    text-shadow: 1px 1px 18px #ffffff, -1px -1px 18px #ffffff; }
  @media screen and (min-width: 768px) {
    .jobs .heroheader-wrap {
      background-position: center center; } }

.jobs .sns {
  padding-top: 40px;
  background-color: #f6f6f6; }
  @media screen and (min-width: 768px) {
    .jobs .sns {
      padding-top: 0; } }

.jobs.jobs-index .localnav-list-item.local-jobs a:after {
  height: 3px;
  opacity: 1;
  -webkit-transform: translateY(4px);
          transform: translateY(4px); }
  @media screen and (min-width: 768px) {
    .jobs.jobs-index .localnav-list-item.local-jobs a:after {
      -webkit-transform: translateY(2px);
              transform: translateY(2px); } }

.jobs.environments .localnav-list-item.local-environments a:after {
  height: 3px;
  opacity: 1;
  -webkit-transform: translateY(4px);
          transform: translateY(4px); }
  @media screen and (min-width: 768px) {
    .jobs.environments .localnav-list-item.local-environments a:after {
      -webkit-transform: translateY(2px);
              transform: translateY(2px); } }

.jobs.guideline .localnav {
  margin-bottom: 80px; }

.jobs.guideline .localnav-list-item.local-guideline a:after {
  height: 3px;
  opacity: 1;
  -webkit-transform: translateY(4px);
          transform: translateY(4px); }
  @media screen and (min-width: 768px) {
    .jobs.guideline .localnav-list-item.local-guideline a:after {
      -webkit-transform: translateY(2px);
              transform: translateY(2px); } }

.jobs.guideline .process {
  max-width: 810px; }
  .jobs.guideline .process-item {
    position: relative;
    margin-bottom: 15px;
    padding-top: 26px;
    border-width: 1px 0 0;
    border-style: solid;
    border-color: #d8d8d8;
    text-align: center; }
    .jobs.guideline .process-item:last-child {
      margin-bottom: 0; }
    .jobs.guideline .process-item .icon-arrow-down {
      color: #9ba8b5;
      font-size: 28px;
      font-size: 1.75rem; }
    .jobs.guideline .process-item-inner {
      margin-bottom: 15px;
      padding-bottom: 26px;
      border-width: 0 0 1px;
      border-style: solid;
      border-color: #d8d8d8; }
    .jobs.guideline .process-item .contents-headings03 {
      margin-bottom: 10px; }
    .jobs.guideline .process-item .number {
      display: inline-block;
      margin-right: 10px;
      width: 36px;
      height: 36px;
      border-radius: 50%;
      color: #ffffff;
      line-height: 36px;
      font-size: 18px;
      font-size: 1.125rem;
      font-weight: 500;
      background-color: #9ba8b5; }

#benefit03 .contents-headings03 {
  color: #ffffff;
  text-shadow: 1px 1px 7px #445566; }

.information .header-nav-list-item.information a:after {
  height: 3px;
  opacity: 1;
  -webkit-transform: translateY(5px);
          transform: translateY(5px); }

.information .heroheader-wrap {
  background-image: url(/assets/img/information/share/main_01.jpg);
  background-color: #445566;
  background-position: 80% center; }
  .information .heroheader-wrap .contents-headings01 {
    color: #ffffff;
    text-shadow: 1px 1px 7px #445566; }
  @media screen and (min-width: 768px) {
    .information .heroheader-wrap {
      background-position: center center; } }

.information .sns {
  background-color: #f6f6f6; }

.contacts .heroheader-wrap {
  background-image: url(/assets/img/contacts/share/main_01.jpg);
  background-color: #445566; }
  .contacts .heroheader-wrap .contents-headings01 {
    color: #ffffff;
    text-shadow: 1px 1px 7px #445566; }

.contacts .sns {
  background-color: #ffffff; }

.social .heroheader-wrap {
  background-image: url(/assets/img/social/share/main_01.jpg);
  background-color: #445566; }
  .social .heroheader-wrap .contents-headings01 {
    color: #ffffff;
    text-shadow: 1px 1px 7px #445566; }

.social .sns {
  padding-top: 40px;
  background-color: #f6f6f6; }
  @media screen and (min-width: 768px) {
    .social .sns {
      padding-top: 80px; } }

.social .contents-wrap_02 + .contents-wrap_02 {
  padding-top: 0; }
  @media screen and (min-width: 768px) {
    .social .contents-wrap_02 + .contents-wrap_02 {
      padding-top: 40px; } }

.social-item {
  position: relative;
  background-color: #ffffff; }
  .social-item-inner {
    padding: 40px 20px 80px;
    text-align: center; }
    @media screen and (min-width: 768px) {
      .social-item-inner {
        padding-right: 40px;
        padding-left: 40px; } }
  @media screen and (min-width: 768px) {
    .social-item-detail {
      max-width: 640px;
      margin: 0 auto; } }
  .social-item-detail p {
    text-align: left; }
  .social-item .contents-headings02 {
    margin-bottom: 40px; }
    .social-item .contents-headings02:before {
      content: none; }
    .social-item .contents-headings02 [class*="icon-"] {
      display: inline-block;
      margin-right: 15px;
      width: 55px;
      height: 55px;
      color: #ffffff;
      line-height: 55px;
      border-radius: 50%; }
  .social-item-link {
    position: absolute;
    bottom: 0;
    right: 0; }

.awards .heroheader-wrap {
  background-image: url(/assets/img/awards/share/main_01.jpg);
  background-color: #445566; }
  .awards .heroheader-wrap .contents-headings01 {
    color: #ffffff;
    text-shadow: 1px 1px 7px #445566; }

.awards .sns {
  background-color: #ffffff; }

.utility .utility-headings {
  padding-top: 120px;
  padding-bottom: 40px;
  text-align: center; }
  @media screen and (min-width: 768px) {
    .utility .utility-headings {
      padding-top: 200px; } }

.utility .contents-wrap_02 .unit-col-inner {
  margin-bottom: 0; }

.utility .contents-wrap_02:last-child .unit-col-inner {
  margin-bottom: 80px; }

.utility .contents-headings03 {
  margin-bottom: 20px; }
  @media screen and (min-width: 768px) {
    .utility .contents-headings03 {
      margin-bottom: 30px; } }

.utility .contents-headings04 {
  margin-bottom: 10px; }
  @media screen and (min-width: 768px) {
    .utility .contents-headings04 {
      margin-bottom: 15px; } }

.utility [class*="link-item0"] + .contents-body-inner {
  margin-top: 0; }

.utility .check-list {
  width: 100%;
  overflow: auto; }
  .utility .check-list table {
    width: 720px;
    border-collapse: collapse;
    border-spacing: 0; }
    @media screen and (min-width: 768px) {
      .utility .check-list table {
        width: 100%; } }
  .utility .check-list tr {
    padding: 0 20px;
    border-bottom: 1px solid #d8d8d8; }
    .utility .check-list tr:last-child {
      border-bottom: 0; }
  .utility .check-list th, .utility .check-list td {
    padding: 30px 10px;
    text-align: left;
    word-break: break-all; }
  .utility .check-list .col01 {
    width: 100px; }
  .utility .check-list .col02 {
    width: 300px; }
  .utility .check-list .col03, .utility .check-list .col04, .utility .check-list .col05 {
    width: 60px; }

.utility .sns {
  background-color: #f6f6f6; }

.utility .update {
  text-align: right; }

.reader {
  position: absolute;
  width: 1px;
  height: 1px;
  overflow: hidden;
  clip: rect(1px, 1px, 1px, 1px); }

.blockskip a {
  display: block;
  position: absolute;
  left: -9999px;
  width: 1px;
  height: 1px;
  overflow: hidden;
  outline: none; }
  .blockskip a:focus {
    position: static;
    width: auto;
    height: auto;
    border-width: 1px 0;
    border-style: solid;
    border-color: #d8d8d8;
    background-color: #445566;
    color: #ffffff; }
    .blockskip a:focus span {
      display: block;
      position: static;
      margin: 0 auto;
      padding: 0.2em 0 0.2em 30px;
      width: 100%;
      height: auto;
      text-align: center; }

.heroheader-wrap {
  background-image: url(/assets/img/master/img_03.png);
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  background-color: #ffffff; }

.heroheader {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  margin: 0 auto;
  padding-top: 60px;
  min-height: 370px;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center; }
  @media screen and (min-width: 768px) {
    .heroheader {
      padding-top: 100px;
      max-width: 1020px; } }
  .heroheader .unit-col-inner {
    margin-bottom: 0; }

.titleheader .unit-col-inner {
  margin-bottom: 0; }

.titleheader-wrap_01 {
  background-color: #ffffff;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  background-image: url(/assets/img/master/img_01.png); }
  .titleheader-wrap_01 .titleheader {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    margin: 0 auto;
    min-height: 370px;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center; }
    @media screen and (min-width: 768px) {
      .titleheader-wrap_01 .titleheader {
        max-width: 1020px; } }

.titleheader-wrap_02 .unit-col {
  position: relative; }

.titleheader-wrap_02 [class*="contents-headings"] {
  position: absolute;
  top: 50%;
  left: 33px;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  text-shadow: 1px 1px 30px #ffffff, -1px -1px 30px #ffffff; }
  @media screen and (min-width: 768px) {
    .titleheader-wrap_02 [class*="contents-headings"] {
      left: 66px; } }

.titleheader-wrap_02 [class*="icon-"] {
  display: inline-block;
  width: 42px;
  height: 42px;
  margin-right: 12px;
  line-height: 42px;
  border-radius: 21px;
  background-color: #9ba8b5;
  text-align: center;
  color: #ffffff;
  text-shadow: none; }

.titleheader-wrap_02 + .contents-wrap_01 {
  padding-top: 40px; }
  @media screen and (min-width: 768px) {
    .titleheader-wrap_02 + .contents-wrap_01 {
      padding-top: 80px; } }

.contents-headings01 {
  display: block;
  margin: 0;
  padding: 0;
  line-height: 1.2;
  font-size: 32px;
  font-size: 2rem;
  font-weight: 500;
  color: #445566; }

.contents-headings02 {
  position: relative;
  margin: 0 0 44px 0;
  padding: 0;
  line-height: 1.2;
  font-size: 27px;
  font-size: 1.6875rem;
  font-weight: 500;
  color: #445566;
  text-align: center; }
  @media screen and (min-width: 768px) {
    .contents-headings02 {
      margin-bottom: 58px; } }
  .contents-headings02:before {
    content: '';
    position: absolute;
    bottom: -22px;
    display: inline-block;
    width: 40px;
    height: 3px;
    left: 50%;
    -webkit-transform: translateX(-50%);
            transform: translateX(-50%);
    background-color: #00a0dc; }

.contents-headings03 {
  margin: 0;
  padding: 0;
  line-height: 1.2;
  font-size: 24px;
  font-size: 1.5rem;
  font-weight: 500;
  color: #445566; }

.contents-headings04 {
  margin: 0;
  padding: 0;
  line-height: 1.2;
  font-size: 21px;
  font-size: 1.3125rem;
  font-weight: 500;
  color: #445566; }

.lead-text {
  margin-bottom: 24px; }

.notice-text {
  display: block;
  margin: 0;
  vertical-align: baseline;
  font-size: 12px;
  font-size: 0.75rem;
  font-weight: normal;
  color: #445566; }

.emphasis-text {
  font-style: normal;
  font-weight: bold; }

.unit-col-inner p {
  line-height: 2;
  margin: 0 0 1em; }
  .unit-col-inner p:last-child {
    margin-bottom: 0; }

.signature {
  font-size: 21px;
  font-size: 1.3125rem; }

.responsive-img {
  width: 100%;
  height: auto;
  text-align: center;
  vertical-align: bottom; }

.contents-img {
  margin-bottom: 24px; }

.align-left {
  text-align: left; }

.align-center {
  text-align: center; }

.align-right {
  text-align: right; }

a {
  color: #445566;
  text-decoration: underline;
  word-wrap: break-word; }
  a:hover {
    text-decoration: none; }
  a [class^="icon-"], a [class*=" icon-"] {
    margin-left: .5em;
    display: inline-block; }
  a.hover:hover {
    opacity: .85; }

[class*="link-item0"] a {
  position: relative;
  display: inline-block;
  width: 100%; }
  [class*="link-item0"] a .icon-arrow-right {
    position: absolute;
    display: inline-block;
    right: 0;
    bottom: 0;
    color: #ffffff;
    background-color: #00a0dc;
    text-align: center; }
  [class*="link-item0"] a:hover {
    opacity: .8; }

.link-item01 .link-item01-headings02 {
  position: relative;
  margin: 0 0 25px 0;
  padding: 0;
  line-height: 1.2;
  font-size: 27px;
  font-size: 1.6875rem;
  font-weight: 500;
  color: #445566;
  text-align: center; }

.link-item01 .link-item01-headings03 {
  margin: 0 0 20px 0;
  font-size: 24px;
  font-size: 1.5rem;
  font-weight: 500;
  color: #445566;
  text-align: center; }

.link-item01 a {
  display: inline-block; }
  .link-item01 a .icon-arrow-right {
    width: 45px;
    height: 45px;
    line-height: 45px; }

.link-item02 a {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  background-color: #ffffff;
  text-decoration: none; }
  .link-item02 a:hover {
    opacity: .8; }
  .link-item02 a .icon-arrow-right {
    width: 35px;
    height: 35px;
    line-height: 35px; }

.link-item02-image {
  width: 45%; }

.link-item02-text {
  width: 55%; }

.link-item02-headings02 {
  margin: 0 15px;
  font-size: 18px;
  font-size: 1.125rem;
  font-weight: 500; }

.link-text a .icon-arrow-right {
  width: 20px;
  height: 20px;
  line-height: 20px;
  font-size: 9px;
  font-size: 0.5625rem;
  color: #ffffff;
  text-align: center;
  background-color: #445566;
  vertical-align: middle; }

.link-button a {
  display: block;
  color: #ffffff;
  width: 100%;
  padding: 0 20px;
  border-radius: 27.5px;
  text-align: center;
  background-color: #00a0dc;
  text-decoration: none; }
  .link-button a:hover {
    background-color: #40b8e5; }
  .link-button a [class*="icon-"] {
    margin-left: 10px; }

.link-button.large {
  margin: 60px auto 0;
  max-width: 380px; }
  .link-button.large a {
    line-height: 55px; }

.link-button.square a {
  width: auto;
  line-height: 45px;
  border-radius: 0; }

.list-decimal {
  list-style-type: decimal;
  margin-top: 15px;
  margin-left: 18px;
  padding: 0;
  line-height: 2; }
  .list-decimal ul, .list-decimal ol {
    margin-bottom: 15px; }

.list-disc {
  list-style-type: disc;
  margin-top: 15px;
  margin-left: 18px;
  padding: 0;
  line-height: 2; }
  .list-disc ul, .list-disc ol {
    margin-bottom: 15px; }

.list-none {
  list-style-type: none;
  margin: 0;
  padding: 0; }
  .list-none ul, .list-none ol {
    margin-bottom: 15px; }

.list-roman {
  list-style-type: lower-roman;
  margin-top: 15px;
  margin-left: 18px;
  padding: 0;
  line-height: 2; }
  .list-roman ul, .list-roman ol {
    margin-bottom: 15px; }

.list-alpha {
  list-style-type: lower-alpha;
  margin-top: 15px;
  margin-left: 18px;
  padding: 0;
  line-height: 2; }
  .list-alpha ul, .list-alpha ol {
    margin-bottom: 15px; }

.table-row {
  margin-bottom: 25px;
  padding-bottom: 25px;
  border-bottom: 1px solid #d8d8d8; }
  .table-row:last-child {
    margin-bottom: 0;
    padding-bottom: 0;
    border-bottom: 0; }
  .table-row-inner {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap; }

.table-header {
  width: 28%;
  padding: 0 5%;
  text-align: right; }
  @media screen and (min-width: 768px) {
    .table-header {
      width: 30%; } }

.table-data {
  width: 62%; }
  @media screen and (min-width: 768px) {
    .table-data {
      width: 60%; } }

.news-date {
  padding-right: 5%; }
  @media screen and (min-width: 768px) {
    .news-date {
      width: 20%;
      padding-right: 2%;
      text-align: right; } }

.news-label {
  text-align: left;
  line-height: 23px;
  color: #ffffff;
  font-size: 11px;
  font-size: 0.6875rem; }
  @media screen and (min-width: 768px) {
    .news-label {
      width: 15%;
      text-align: center; } }
  .news-label span {
    display: inline-block;
    min-width: 78px;
    min-height: 23px;
    text-align: center;
    background-color: #9ba8b5; }

.news-content {
  width: 100%;
  padding: 10px 0 0 0; }
  @media screen and (min-width: 768px) {
    .news-content {
      width: 60%;
      padding: 0 0 0 2%; } }

.googlemap {
  position: relative; }
  .googlemap-inner {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 0;
    height: 0;
    overflow: hidden; }
    .googlemap-inner iframe {
      position: absolute;
      top: 0;
      left: 0;
      width: 100%;
      height: 100%;
      border: 0; }
  .googlemap .gmnoprint {
    top: -40px !important; }
  .googlemap .link-button {
    position: absolute;
    bottom: 0;
    right: 0; }
    .googlemap .link-button a {
      min-width: 243px; }

.social-list-item [class*="icon-"] {
  display: inline-block;
  width: 40px;
  height: 40px;
  color: #ffffff;
  line-height: 40px;
  border-radius: 50%; }

.icon-facebook {
  background-color: #3b579d; }

.icon-twitter {
  background-color: #55acee; }

.icon-line {
  background-color: #00c300; }

::selection {
  background-color: rgba(0, 160, 220, 0.75);
  color: #ffffff; }

.emergency-block .contents-headings02:before {
  background-color: #ff4200; }

.emergency-block .unit-col-inner {
  border: 2px solid #ff4200; }

.emergency-block .contents-body {
  margin: 60px 100px; }
  .emergency-block .contents-body .end {
    margin-top: 1.5em; }

@font-face {
  font-family: 'icomoon';
  src: url("../fonts/icomoon.eot?7we9nd");
  src: url("../fonts/icomoon.eot?7we9nd#iefix") format("embedded-opentype"), url("../fonts/icomoon.ttf?7we9nd") format("truetype"), url("../fonts/icomoon.woff?7we9nd") format("woff"), url("../fonts/icomoon.svg?7we9nd#icomoon") format("svg");
  font-weight: normal;
  font-style: normal; }

[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale; }

.icon-pc:before {
  content: "\e900"; }

.icon-sp:before {
  content: "\e901"; }

.icon-growth:before {
  content: "\e902"; }

.icon-heart:before {
  content: "\e903"; }

.icon-star:before {
  content: "\e904"; }

.icon-facebook:before {
  content: "\e905"; }

.icon-line:before {
  content: "\e906"; }

.icon-twitter:before {
  content: "\e907"; }

.icon-arrow-down:before {
  content: "\e908"; }

.icon-arrow-right:before {
  content: "\e909"; }

.icon-external:before {
  content: "\e90a"; }

.slicknav_btn {
  position: relative;
  display: block;
  vertical-align: middle;
  float: right;
  padding: 0.438em 0.625em 0.438em 0.625em;
  line-height: 1.125em;
  cursor: pointer; }
  .slicknav_btn .slicknav_icon-bar + .slicknav_icon-bar {
    margin-top: 0.188em; }

.slicknav_menu {
  *zoom: 1; }
  .slicknav_menu .slicknav_menutxt {
    display: block;
    line-height: 1.188em;
    float: left; }
  .slicknav_menu .slicknav_icon {
    float: left;
    width: 1.125em;
    height: 0.875em;
    margin: 0.188em 0 0 0.438em; }
    .slicknav_menu .slicknav_icon:before {
      background: transparent;
      width: 1.125em;
      height: 0.875em;
      display: block;
      content: "";
      position: absolute; }
  .slicknav_menu .slicknav_no-text {
    margin: 0; }
  .slicknav_menu .slicknav_icon-bar {
    display: block;
    width: 1.125em;
    height: 0.125em;
    border-radius: 1px;
    -webkit-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25);
    box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25); }
  .slicknav_menu:before {
    content: " ";
    display: table; }
  .slicknav_menu:after {
    content: " ";
    display: table;
    clear: both; }

.slicknav_nav {
  clear: both; }
  .slicknav_nav ul {
    display: block; }
  .slicknav_nav li {
    display: block; }
  .slicknav_nav .slicknav_arrow {
    font-size: 0.8em;
    margin: 0 0 0 0.4em; }
  .slicknav_nav .slicknav_item {
    cursor: pointer; }
    .slicknav_nav .slicknav_item a {
      display: inline; }
  .slicknav_nav .slicknav_row {
    display: block; }
  .slicknav_nav a {
    display: block; }
  .slicknav_nav .slicknav_parent-link a {
    display: inline; }

.slicknav_brand {
  float: left; }

.slicknav_menu {
  font-size: 16px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  background: #4c4c4c;
  padding: 5px; }
  .slicknav_menu * {
    -webkit-box-sizing: border-box;
            box-sizing: border-box; }
  .slicknav_menu .slicknav_menutxt {
    color: #fff;
    font-weight: bold;
    text-shadow: 0 1px 3px #000; }
  .slicknav_menu .slicknav_icon-bar {
    background-color: #fff; }

.slicknav_btn {
  margin: 5px 5px 6px;
  text-decoration: none;
  text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
  border-radius: 4px;
  background-color: #222; }

.slicknav_nav {
  color: #fff;
  margin: 0;
  padding: 0;
  font-size: 0.875em;
  list-style: none;
  overflow: hidden; }
  .slicknav_nav ul {
    list-style: none;
    overflow: hidden;
    padding: 0;
    margin: 0 0 0 20px; }
  .slicknav_nav .slicknav_row {
    padding: 5px 10px;
    margin: 2px 5px; }
    .slicknav_nav .slicknav_row:hover {
      border-radius: 6px;
      background: #ccc;
      color: #fff; }
  .slicknav_nav a {
    padding: 10px;
    margin: 5px;
    text-decoration: none;
    color: #fff; }
  .slicknav_nav .slicknav_txtnode {
    margin-left: 15px; }
  .slicknav_nav .slicknav_item a {
    padding: 0;
    margin: 0; }
  .slicknav_nav .slicknav_parent-link a {
    padding: 0;
    margin: 0; }

.slicknav_brand {
  color: #fff;
  font-size: 18px;
  line-height: 30px;
  padding: 7px 12px;
  height: 44px; }
